/*
Theme Name: LawCounsel Child
Theme URI: https://lawcounsel.radiantthemes.com//
Template: lawcounsel
Author: RadiantThemes
Author URI: https://themeforest.net/user/radiantthemes
Description: LawCounsel is a vibrant, dynamic and versatile lawyer WordPress theme, that caters exclusively to the needs of lawyers, counsels, barristers, attorneys and legal experts, who were long looking for an SEO friendly and a 100% mobile responsive website(s) of their own. This law WP theme is exactly the one, that fulfills all your business development needs in a jiffy. LawCounsel is a fully customizable WP theme/template, and can help law firms and attorneys reach out to their prospective clients in a big way, in a fiercely competitive environment. This lawyer WP theme is designed and developed in a way to attract potential business prospects, by the virtue of its search engine friendly and responsive features. It offers an easy way to design your personal law firm website, in a matter of hours. LawCounsel is undoubtedly the most versatile law WordPress theme, that best serves your practice area.
Tags: law,attorney,law-agency,lawyer,custom-colors,Woocommerce,theme-options,left-sidebar,right-sidebar,header options,sticky post,translation ready,threaded comments
Version: 1.1.2.1765401756
Updated: 2025-12-10 16:22:36

*/

.header_main .brand-logo img {
	max-width: 300px;
}
.single-attorneys .attorneys-profileintro.default-page.text-center {
	display: none;
}
.header_main_action{
	display:none;
}
.wpb_wrapper li {
    list-style: square;
}

.single-attorneys .social .fa-instagram::before {
	content: "Read Full Bio";
}

.single-attorneys .social .instagram {
	width: 150px !important;
	border-radius: 50px !important;
	font-family: arial !important;
}
.single-attorneys .designation {
	color: #ccc !important;
}
.fa.fa-instagram {
    font-family: "Source Sans Pro";
}
.author-image {
	display: none;
}

.holder {
	display: inline;
}


.archive.category-blog .wraper_inner_banner, 
.archive.category-inside-out .wraper_inner_banner{
	background-image: url('https://mdlobbyist.com/wp-content/uploads/2019/12/AdobeStock_133198880-1024x434.jpeg') !important;
}
.page-id-9190 .wraper_inner_banner{
	background-image: url('https://mdlobbyist.com/wp-content/uploads/2019/09/United-States-Capitol-1024x694.jpg') !important;
}


span.okd {
	border-left: 1px solid #ccc;
	display: inline-block;
	padding-left: 18px;
	padding-top: 7px;
	padding-bottom: 17px;
	margin-top: 15px;
}
@media(min-width:1024px){
span.okd {
	width: 80%;
}
}
.error404 .wraper_inner_banner {
	background: #282d40 !important;	
}
.error404 .btn {
	color: #fff !important;	
}
.footer_copyright_item .social li{
	display: none !important;
}

.container {
	max-width: 100%;
}

.fa-instagram:before {
    font-family: 'FontAwesome';
}



